header {
    background-image: url('../img/intro4-overlay.jpg');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    color: #fff;
    padding: 7% 10%;
    text-align: center;

}

header h1 {
    font-family: rockybilly;
    color: #fef0d2 !important;
}

.service {
    background: white;
    padding: 20px;
    box-shadow: 0 2px 5px rgba(0,0,0,0.1);
    display: flex;
    align-items: center;
}

.service img {
    width: 100px;
    margin-right: 20px;
}

@media (max-width:800px) {

    header h1 {
        font-size: 1.4rem;
    }
    
}